<?php
session_start();

$title = 'Pridaj priatela';

include('funkcie.php');
include('funkcie_select.php');
include('funkcie_insert.php');
include('funkcie_update.php');
include('funkcie_delete.php');

hlavicka($title);
overenie();
navig_profil(0);

if (isset($_POST['pridaj'])) {pridaj_priatela($_GET['f'],$_GET['pr']); header("Location: ./priatelia.php?f=".$_SESSION['id']); exit();}
/*elseif (isset($_POST['odober'])) {odober_priatela($_GET['f'],$_GET['pr']); header("Location: ./priatelia.php?f=".$_SESSION['id']);}
else {header("Location: ./priatelia.php?f=".$_SESSION['id']);}*/
?>

<form action="priatel_pridaj.php?f=<?php echo $_GET['f'].'&pr='.$_GET['pr']; ?>" method="post" name="form">
  <input type="submit" name="pridaj" value="Pridaj priateľa" class="" />
</form>

<?php include('paticka.php'); ?>